﻿/*font styles*/

.maincontent h3 {/* primary title */
color:#F2E4C4; 
font-size:20px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:30px 0px 0px 0px; 
margin:0px 0px 0px 0px;
text-align:right;
}	

.headerleft h3 {/* primary title */
color:#F2E4C4; 
font-size:20px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:30px 0px 0px 0px; 
margin:0px 0px 0px 0px;
text-align:right;
}	

.maincontent h4 {/* secondary title */
color:#B2BE98; 
font-size:13px; 
font-weight:bold;
font-family:"Tahoma", Arial, Tahoma;
padding:0px 0px 5px 5px; 
margin:0px 0px 0px 0px;
}		
.maincontent p {/* paragraph */
color:#F2E4C4; 
font-size:11px; 
font-family:"Tahoma", Arial, Tahoma;
padding:0px 0px 0px 0px; 
margin:0px 0px 0px 0px;
}		
.maincontent	{/* body text */
color:#F2E4C4; 
font-size:11px; 
font-family:"Tahoma", Arial, Tahoma;
padding:0px 0px 0px px; 
margin:0px 0px 0px 0px;
}		
.maincontent a:link 	{color:#B2BE98;}		/* link */
.maincontent a:visited  {color:#B2BE98;}		/* visited link */
.maincontent a:hover 	{color:#ffffff;}		/* hovered link */
.maincontent a:active 	{color:#B2BE98;}		/* active link */

.headerleft 			{height:66px; 							background:url('../../graphics/boxmenu-1.png') no-repeat left top;}
.headerright			{height:66px; width:38px; 				background-image:url('../../graphics/boxmenu-2.png');background-position:left top; background-repeat:no-repeat;}
.rightcolumn			{width: 16px; vertical-align:top;		background-image:url('../../graphics/boxmenu-3.png'); background-position:left top; background-repeat:repeat-y; text-align:left;}
.bottomright			{height:42px; width:38px; 				background-image:url('../../graphics/boxmenu-4.png');background-position:left bottom; background-repeat:no-repeat;}
.bottomleft 			{height:42px; 							background:url('../../graphics/boxmenu-5.png') no-repeat left bottom;}
.leftcolumn				{width: 18px; vertical-align:top;		background: url('../../graphics/boxmenu-6.png') repeat-y left top;}
.maincontent			{padding-top:0px; margin:0px;			vertical-align:top; background-image:url('../../graphics/boxmenu-0.png');}
.maincontainer			{width: 100%; position:relative; z-index:600;}

.bg						{vertical-align:top;					background-image:url('../../graphics/boxmenu-bg.png'); background-position:left top; background-repeat:repeat-x; text-align:left;}


end menu












